<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>Mi Página Web</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<header>
    <h1>Header de Mi Página Web</h1>
</header>
<nav>
    <ul>
        <li><a href="#">Inicio</a></li>
        <li><a href="#">Acerca de</a></li>
        <li><a href="#">Contacto</a></li>
    </ul>
</nav>
<section>
    <h2>Contenido de la página</h2>
    <p>Este es el contenido principal de la página.</p>
</section>
<footer>
    <p>Derechos de autor © 2023 - Mi Página Web</p>
</footer>
<script src="index.js"></script>
</body>
</html>
